textures/common/caulk
{
	surfaceparm nodraw
    surfaceparm nolightmap
	surfaceparm nomarks
}

textures/common/clip
{
	qer_trans 0.40
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm noimpact
	surfaceparm playerclip
}

textures/common/clusterportal
{
	qer_trans 0.50
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm clusterportal
}

textures/common/hint
{
	qer_nocarve
	qer_trans 0.30
	surfaceparm nodraw
	surfaceparm nonsolid
	surfaceparm structural
	surfaceparm trans
	surfaceparm noimpact
	surfaceparm hint	
}

textures/common/nodraw
{
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
}

textures/common/nodrop
{
	qer_nocarve
	qer_trans 0.5
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodrop
}

textures/common/trigger
{
	qer_trans 0.50
	qer_nocarve
	surfaceparm nodraw
}

textures/common/weapclip
{
	qer_trans 0.40
	surfaceparm nodraw
    	surfaceparm nolightmap
	surfaceparm trans
	surfaceparm nomarks
}

textures/common/metalclip
{
	qer_trans 0.40
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm noimpact
	surfaceparm playerclip
	surfaceparm metalsteps
}

textures/common/botclip
{
	qer_trans 0.40
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm noimpact
	surfaceparm botclip
}

textures/common/latticeclip
{
	qer_trans 0.40
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm noimpact
	surfaceparm playerclip
	surfaceparm latticesteps 
}

textures/common/sandclip
{
	qer_trans 0.40
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm noimpact
	surfaceparm playerclip
	surfaceparm sandsteps 
}

textures/common/woodclip
{
	qer_trans 0.40
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm noimpact
	surfaceparm playerclip
	surfaceparm woodsteps 
}

textures/pad_attic/leiter
{
        qer_editorimage textures/pad_attic/leiter.tga
    	surfaceparm trans
	surfaceparm alphashadow
	surfaceparm playerclip
   	surfaceparm nonsolid
	cull none
        nopicmip
	{
		map textures/pad_attic/leiter.tga
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identity
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/pad_attic/pad_jail_fly1
{
       qer_editorimage textures/pad_attic/pad_jail_fly1.tga
       surfaceparm trans	
       surfaceparm pointlight
       surfaceparm nomarks	
       surfaceparm nodamage        
       surfaceparm nonsolid
        surfaceparm nolightmap
        deformvertexes move 2 3 1.5  sin 0 5 0 0.3
        
        deformvertexes wave 20 sin 0 8 0 .2
        tesssize 16
        cull none
{
	map $lightmap
	rgbgen identity	
	blendfunc gl_zero gl_one
}
{
	
	map textures/pad_attic/pad_jail_fly1.tga
                tcmod scroll -5 0.1
                tcmod turb .3 .25 0 .1
                blendfunc gl_src_alpha gl_one_minus_src_alpha
}
{
 	map textures/pad_attic/pad_jail_fly2.tga
                tcmod scroll 4 -0.5
                tcmod turb .1 .25 0 -.1
                blendfunc gl_src_alpha gl_one_minus_src_alpha
}
}

textures/pad_attic/pad_jail_fly2
{
       qer_editorimage textures/pad_attic/pad_jail_fly1.tga
       surfaceparm trans	
       surfaceparm pointlight
       surfaceparm nomarks	
       surfaceparm nodamage        
       surfaceparm nonsolid
        surfaceparm nolightmap
        deformvertexes move 1 2.5 2  sin 0 6 0 0.4
        
        deformvertexes wave 10 sin 0 4 0 .4
        tesssize 16
        cull none
{
	map $lightmap
	rgbgen identity	
	blendfunc gl_zero gl_one
}
{
	
	map textures/pad_attic/pad_jail_fly2.tga
                tcmod scroll -4 0.3
                tcmod turb .2 .3 0 -.1
                blendfunc gl_src_alpha gl_one_minus_src_alpha
}
{
 	map textures/pad_attic/pad_jail_fly1.tga
                tcmod scroll 6 -0.4
                tcmod turb .2 .25 0 -.2
                blendfunc gl_src_alpha gl_one_minus_src_alpha
}
 }

textures/pad_attic/brettborder02
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_attic/brettborder02.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_bookroom/vinesss
{
     cull disable
     surfaceparm alphashadow
     surfaceparm trans	
     surfaceparm nomarks
     tesssize 64
    
     
        {
                map textures/pad_bookroom/vinesss.tga
                alphafunc ge128
		depthwrite
		rgbgen identity
        }
        {
		map $lightmap
		rgbgen identity
		blendfunc filter
		depthfunc equal
	}


}

textures/pad_bookroom/telepaddy
{
	surfaceparm nolightmap
	surfaceparm nonsolid
	cull twosided
	{
		map textures/pad_bookroom/telepaddy.tga
		tcgen environment
                tcmod turb 0 0.25 0 0.2
                tcmod scroll 1 1
		blendfunc gl_one gl_one
	}
}

textures/pad_bookroom/beam_pink
{
        surfaceparm trans	
        surfaceparm nomarks	
        surfaceparm nonsolid
	surfaceparm nolightmap
	cull none
	surfaceparm nomipmaps
        
	{
		map textures/pad_bookroom/beam_pink.tga
                tcmod scroll .4 0
                blendfunc add
        }
     
}

textures/pad_cyb/screw1
{
        qer_editorimage textures/pad_cyb/screw1.tga
    	surfaceparm trans
	surfaceparm alphashadow
	surfaceparm playerclip
   	surfaceparm nonsolid
	cull none
        nopicmip
	{
		map textures/pad_cyb/screw1.tga
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identity
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/pad_wop/padbubble
{       	
	qer_editorimage textures/pad_wop/padbubble.tga
	qer_trans 0.5
	surfaceparm nonsolid
        surfaceparm nolightmap
	surfaceparm pointlight
	surfaceparm nomarks
	surfaceparm trans
	cull none
	{
		map textures/pad_wop/padbubble.tga
		blendfunc gl_src_alpha gl_one_minus_src_alpha
		rgbgen vertex
		depthwrite
	}
}

textures/pad_wop/padjump_green
{

        q3map_surfacelight	30

	surfaceparm	trans
	surfaceparm nonsolid
             	surfaceparm nomarks
	surfaceparm nolightmap
	cull none
	
	{
		map textures/pad_wop/padjump_green.tga
		blendfunc gl_one gl_one
                rgbgen wave triangle 0 1 0 1
                
	}	
	{
		map textures/pad_wop/padjump_green2.tga
		blendfunc gl_one gl_one
                rgbgen wave triangle 1 1 0 1
               
	}	
}

textures/pad_wop/padtele_green
{
	surfaceparm nomarks
	surfaceparm nolightmap
	cull none
	surfaceparm nonsolid
              surfaceparm trans
	q3map_lightimage textures/pad_wop/padtele_green.tga	
	q3map_surfacelight 100

	{
		map textures/pad_wop/padtele_electric_green.tga
		blendfunc add
                	rgbgen wave triangle 1.8 2 0 7
                	tcmod scroll 0 -1
	}
	{
		map textures/pad_wop/padtele_electric_green.tga
		blendfunc add
                	rgbgen wave triangle 1 1.1 1 5
                	tcmod scale  -1 1.5
                	tcmod scroll 0 1.5
	}
	{
		map textures/pad_wop/padtele_green.tga
		blendfunc add
                	rgbgen wave triangle 2 1.4 3 7.7
                	tcmod scroll 0 0.8
	}
	
}

textures/pad_liquidfx/pad_rain1
{
qer_editorimage textures/pad_liquidfx/pad_rain.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 0.000043 0.000000 -1100 sawtooth 0 1 0.000000 3
{
clampmap textures/pad_liquidfx/pad_rain.tga
tcmod rotate 0.000000
alphagen wave sawtooth 0.000000 8.000000 0.000000 0.129033
rgbgen wave sawtooth 1.000000 0.000000 0.000000 0.129033
tcmod stretch sawtooth 1.000000 0.000000 0.000000 0.129033
blendfunc blend
}
}

textures/pad_enteflare/neon01
{
	qer_editorimage textures/pad_enteflare/neon01.tga
	surfaceparm nomarks
              q3map_flareshader flareshader
	q3map_surfacelight 300
        {
		map $lightmap
		rgbgen identity
	}
	{
		map textures/pad_enteflare/neon01.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/pad_enteflare/neon01_blend.tga
		blendfunc gl_one gl_one
	}
}

textures/pad_enteflare/light05
{
	surfaceparm nomarks
              q3map_flareshader flareshader
	q3map_lightrgb 255 255 102
              q3map_surfacelight 300
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/pad_enteflare/light05.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/pad_enteflare/light05_blend.tga
		blendfunc gl_one gl_one
	}
}

textures/pad_enteflare/light06
{
	surfaceparm nomarks
              q3map_flareshader flareshader
	q3map_lightrgb 102 255 102
              q3map_surfacelight 300
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/pad_enteflare/light06.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/pad_enteflare/light06_blend.tga
		blendfunc gl_one gl_one
	}
}

textures/pad_enteflare/light07
{
	surfaceparm nomarks
              q3map_flareshader flareshader
	q3map_lightrgb 255 0 0
              q3map_surfacelight 300
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/pad_enteflare/light07.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/pad_enteflare/light07_blend.tga
		blendfunc gl_one gl_one
	}
}

textures/pad_enteflare/lightlamp01
{
	qer_editorimage textures/pad_enteflare/lightlamp01.tga
	q3map_lightimage textures/pad_enteflare/lightlamp01_blend.tga
	surfaceparm nomarks
              q3map_flareshader flareshader
	q3map_lightrgb 102 204 255
              q3map_surfacelight 400
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/pad_enteflare/lightlamp01.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{	
		map textures/pad_enteflare/lightlamp01_blend.tga
		blendfunc gl_one gl_one
	}
}

textures/pad_enteflare/lightlamp02
{
	q3map_lightimage textures/pad_enteflare/lightlamp02_blend.tga
	surfaceparm nomarks
              q3map_flareshader flareshader
	q3map_lightrgb 153 102 255
              q3map_surfacelight 500
        {
		map $lightmap
		rgbgen identity
	}
	{
		map textures/pad_enteflare/lightlamp02.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{	
		map textures/pad_enteflare/lightlamp02_blend.tga
		blendfunc gl_one gl_one
                rgbgen wave sin .5 0.5 1 .1
	}
        {	
		map textures/pad_enteflare/lightlamp02b.tga
		blendfunc gl_one gl_one
                rgbgen wave triangle 1 5 1 3
	}
        {	
		map textures/pad_enteflare/lightlamp02b.tga
		blendfunc gl_one gl_one
                tcmod scale -1 -1
                 rgbgen wave triangle 1 2 0 7
	}
}

textures/pad_enteflare/lightred
{
	q3map_lightimage textures/pad_enteflare/lightred.tga
	surfaceparm nomarks
              q3map_flareshader flareshader
	q3map_lightrgb 255 0 0
              q3map_surfacelight 300
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/pad_enteflare/lightred.tga
		blendfunc filter
		rgbgen identity
	}
        {
		map textures/pad_enteflare/lightred.tga
		blendfunc add
	}
	
}

flareshader
{
        cull none
        {
                map textures/pad_gfx/flareb.tga
                blendfunc gl_one gl_one
                rgbgen vertex
        }
}

textures/pad_garden/jail_alpha_000
{

qer_editorimage textures/pad_garden/jail_alpha_000.jpg

q3map_alphamod volume
q3map_alphamod set 0.00
surfaceparm nodraw
surfaceparm nonsolid
surfaceparm trans
qer_trans 0.75
}

textures/pad_garden/jail_alpha_050
{
qer_editorimage textures/pad_garden/jail_alpha_050.jpg
q3map_alphamod volume
q3map_alphamod set 0.50
surfaceparm nodraw
surfaceparm nonsolid
surfaceparm trans
qer_trans 0.75
}

textures/pad_garden/vines2
{
        qer_editorimage textures/pad_garden/vines2.tga
    	surfaceparm trans
	surfaceparm alphashadow
   	surfaceparm nonsolid
	cull none
        nopicmip
	{
		map textures/pad_garden/vines2.tga
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identity
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/pad_garden/schilf02
{ 
        qer_editorimage textures/pad_garden/schilf02.tga 
      
        qer_trans 0.5 
        q3map_globaltexture 
        surfaceparm trans 
        surfaceparm nonsolid 
        surfaceparm water 
        cull disable 
        

        { 
               map textures/pad_garden/schilf02.tga 
               tcmod turb 0.2 0.1 1 0.05 
               tcmod scale 0.5 0.5 
               tcmod scroll 0.01 0.01 
	       blendfunc filter
	       rgbgen identity

        } 

        { 
               map textures/pad_garden/schilf03.tga 
               tcmod turb 0.2 0.1 1 0.05 
               tcmod scale -0.5 -0.5 
               tcmod scroll .025 -.001 
	       blendfunc filter
	       rgbgen identity

        } 

	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_one
	}
}

textures/pad_garden/tuereglass
{
        surfaceparm trans	
	cull none
	qer_trans 	0.5
     
        {
		map textures/pad_garden/tuereglass.tga
                tcgen environment
		blendfunc gl_one gl_one
		rgbgen identity
	}
        {
		map $lightmap
		rgbgen identity
		blendfunc filter
	}
           
}

textures/pad_garden/fensterglass
{
        surfaceparm trans	
	cull none
	qer_trans 	0.5
     
        {
		map textures/pad_garden/fensterglass.tga
                tcgen environment
		blendfunc gl_one gl_one
		rgbgen identity
	}
        {
		map $lightmap
		rgbgen identity
		blendfunc filter
	}
           
}

textures/pad_garden/firedrops01
{
qer_editorimage textures/pad_garden/firedrops.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 0.000043 0.000000 -1100 sawtooth 0 1 0.000000 3
{
clampmap textures/pad_garden/firedrops.tga
tcmod rotate 0.000000
alphagen wave sawtooth 0.000000 8.000000 0.000000 0.129033
rgbgen wave sawtooth 1.000000 0.000000 0.000000 0.129033
tcmod stretch sawtooth 1.000000 0.000000 0.000000 0.129033
blendfunc blend
}
}

textures/pad_garden/padflagred
{
     cull disable
     surfaceparm alphashadow
     surfaceparm trans	
     surfaceparm nomarks
     tesssize 64
     deformvertexes wave 30 sin 0 3 0 .2
     deformvertexes wave 100 sin 0 3 0 .7
     
        {
                map textures/pad_garden/padflagred.tga
                alphafunc ge128
		depthwrite
		rgbgen vertex
        }
        {
		map $lightmap
		rgbgen identity
		blendfunc filter
		depthfunc equal
	}


}

textures/pad_garden/padflagblue
{
     cull disable
     surfaceparm alphashadow
     surfaceparm trans	
     surfaceparm nomarks
     tesssize 64
     deformvertexes wave 30 sin 0 3 0 .2
     deformvertexes wave 100 sin 0 3 0 .7
     
        {
                map textures/pad_garden/padflagblue.tga
                alphafunc ge128
		depthwrite
		rgbgen vertex
        }
        {
		map $lightmap
		rgbgen identity
		blendfunc filter
		depthfunc equal
	}


}

textures/pad_garden/fort-pad
{
        qer_editorimage textures/pad_garden/fort-pad.tga


	surfaceparm noimpact
	surfaceparm nolightmap
              q3map_lightimage textures/pad_garden/brightyell.tga
	q3map_sun	1.000000 0.913939 0.701350 390 220 40
	q3map_surfacelight 250

        skyparms env/fort-pad512 - -
}

textures/pad_garden/redpoints01
{
	surfaceparm nomarks
	q3map_surfacelight 300
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/pad_garden/redpoints01.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/pad_garden/redpoints01_blend.tga
		rgbgen wave sin 0.5 0.5 1 1
		blendfunc gl_one gl_one
	}
}

textures/pad_garden/redpoints02
{
	surfaceparm nomarks
	q3map_surfacelight 300
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/pad_garden/redpoints02.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
	{
		map textures/pad_garden/redpoints02_blend.tga
		rgbgen wave sin 0.7 0.7 1 1
		blendfunc gl_one gl_one
	}
}

textures/pad_garden/kreidemotiv01
{    
     surfaceparm	nomarks   
     surfaceparm	trans
     surfaceparm pointlight
     polygonoffset
        {
		map textures/pad_garden/kreidemotiv01.tga
               		blendfunc add
		rgbgen vertex
	}
}

textures/pad_garden/kreidemotiv02
{    
     surfaceparm	nomarks   
     surfaceparm	trans
     surfaceparm pointlight
     polygonoffset
        {
		map textures/pad_garden/kreidemotiv02.tga
               		blendfunc add
		rgbgen vertex
	}
}

textures/pad_garden/kreidemotiv03
{    
     surfaceparm	nomarks   
     surfaceparm	trans
     surfaceparm pointlight
     polygonoffset
        {
		map textures/pad_garden/kreidemotiv03.tga
               		blendfunc add
		rgbgen vertex
	}
}

textures/pad_garden/bubbles2_2
{
qer_editorimage textures/pad_garden/bubbles2.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -2.769913 -21.519264 169.001572 sawtooth 0 1 0.622631 0.252309
{
clampmap textures/pad_garden/bubbles2.tga
tcmod rotate 2.200842
alphagen wave sawtooth 1.000000 0.000000 0.622631 0.252309
rgbgen wave sawtooth 1.000000 0.000000 0.622631 0.252309
tcmod stretch sawtooth 0.000000 0.869579 0.622631 0.252309
blendfunc add
}
}

textures/pad_garden/bubbles2_3
{
qer_editorimage textures/pad_garden/bubbles2.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 1.625161 -6.980746 87.586830 sawtooth 0 1 1.213530 0.445164
{
clampmap textures/pad_garden/bubbles2.tga
tcmod rotate 19.405041
alphagen wave sawtooth 1.000000 0.000000 1.213530 0.445164
rgbgen wave sawtooth 1.000000 0.000000 1.213530 0.445164
tcmod stretch sawtooth 0.000000 2.052110 1.213530 0.445164
blendfunc add
}
}

textures/pad_garden/bubbles2_4
{
qer_editorimage textures/pad_garden/bubbles2.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -8.668365 -12.663155 109.066895 sawtooth 0 1 1.085688 0.300365
{
clampmap textures/pad_garden/bubbles2.tga
tcmod rotate 11.414990
alphagen wave sawtooth 1.000000 0.000000 1.085688 0.300365
rgbgen wave sawtooth 1.000000 0.000000 1.085688 0.300365
tcmod stretch sawtooth 0.000000 1.173104 1.085688 0.300365
blendfunc add
}
}

textures/pad_garden/bubbles2_5
{
qer_editorimage textures/pad_garden/bubbles2.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -12.763139 -30.482132 151.611313 sawtooth 0 1 0.288759 0.189146
{
clampmap textures/pad_garden/bubbles2.tga
tcmod rotate 1.619465
alphagen wave sawtooth 1.000000 0.000000 0.288759 0.189146
rgbgen wave sawtooth 1.000000 0.000000 0.288759 0.189146
tcmod stretch sawtooth 0.000000 1.285534 0.288759 0.189146
blendfunc add
}
}

textures/pad_garden/bubbles2_6
{
qer_editorimage textures/pad_garden/bubbles2.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 7.834942 -10.679131 100.490509 sawtooth 0 1 1.237915 0.365962
{
clampmap textures/pad_garden/bubbles2.tga
tcmod rotate -2.907956
alphagen wave sawtooth 1.000000 0.000000 1.237915 0.365962
rgbgen wave sawtooth 1.000000 0.000000 1.237915 0.365962
tcmod stretch sawtooth 0.000000 1.686840 1.237915 0.365962
blendfunc add
}
}

textures/pad_garden/bubbles2_7
{
qer_editorimage textures/pad_garden/bubbles2.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 5.454388 -41.883984 127.730408 sawtooth 0 1 0.402287 0.207241
{
clampmap textures/pad_garden/bubbles2.tga
tcmod rotate 3.890042
alphagen wave sawtooth 1.000000 0.000000 0.402287 0.207241
rgbgen wave sawtooth 1.000000 0.000000 0.402287 0.207241
tcmod stretch sawtooth 0.000000 0.946705 0.402287 0.207241
blendfunc add
}
}

textures/pad_garden/bubbles2_8
{
qer_editorimage textures/pad_garden/bubbles2.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move -9.112141 -36.627399 116.117142 sawtooth 0 1 0.784623 0.218790
{
clampmap textures/pad_garden/bubbles2.tga
tcmod rotate 24.587999
alphagen wave sawtooth 1.000000 0.000000 0.784623 0.218790
rgbgen wave sawtooth 1.000000 0.000000 0.784623 0.218790
tcmod stretch sawtooth 0.000000 0.350276 0.784623 0.218790
blendfunc add
}
}

textures/pad_garden/bubbles2_9
{
qer_editorimage textures/pad_garden/bubbles2.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 13.988351 -11.087501 103.268707 sawtooth 0 1 1.044519 0.235235
{
clampmap textures/pad_garden/bubbles2.tga
tcmod rotate 12.468795
alphagen wave sawtooth 1.000000 0.000000 1.044519 0.235235
rgbgen wave sawtooth 1.000000 0.000000 1.044519 0.235235
tcmod stretch sawtooth 0.000000 1.113410 1.044519 0.235235
blendfunc add
}
}

textures/pad_garden/bubbles2_10
{
qer_editorimage textures/pad_garden/bubbles2.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 10.265741 7.714635 131.291351 sawtooth 0 1 0.524331 0.144779
{
clampmap textures/pad_garden/bubbles2.tga
tcmod rotate 12.796563
alphagen wave sawtooth 1.000000 0.000000 0.524331 0.144779
rgbgen wave sawtooth 1.000000 0.000000 0.524331 0.144779
tcmod stretch sawtooth 0.000000 0.329548 0.524331 0.144779
blendfunc add
}
}

textures/pad_garden/bubbles2_11
{
qer_editorimage textures/pad_garden/bubbles2.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 25.100649 4.780672 156.159500 sawtooth 0 1 0.907308 0.255448
{
clampmap textures/pad_garden/bubbles2.tga
tcmod rotate 16.214331
alphagen wave sawtooth 1.000000 0.000000 0.907308 0.255448
rgbgen wave sawtooth 1.000000 0.000000 0.907308 0.255448
tcmod stretch sawtooth 0.000000 2.025596 0.907308 0.255448
blendfunc add
}
}

textures/pad_garden/bubbles2_12
{
qer_editorimage textures/pad_garden/bubbles2.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
deformvertexes autosprite
deformvertexes move 12.983425 -1.691125 95.949432 sawtooth 0 1 0.845538 0.495670
{
clampmap textures/pad_garden/bubbles2.tga
tcmod rotate -2.724845
alphagen wave sawtooth 1.000000 0.000000 0.845538 0.495670
rgbgen wave sawtooth 1.000000 0.000000 0.845538 0.495670
tcmod stretch sawtooth 0.000000 0.903418 0.845538 0.495670
blendfunc add
}
}

textures/pad_garden/wellen3_1
{ 
qer_editorimage textures/pad_garden/wellen.tga 
surfaceparm noimpact 
surfaceparm nolightmap
nomipmaps 
cull none 
surfaceparm trans 
surfaceparm nonsolid 
surfaceparm nodlight 
deformvertexes move 0.000000 0.000000 0.000000 sawtooth 0 1 0.758238 0.386510 
{ 
clampmap textures/pad_garden/wellen.tga 
tcmod rotate 13.147161 
alphagen wave sawtooth 1.083261 -1.083261 0.758238 0.386510 
rgbgen wave sawtooth 0.651039 -0.651039 0.758238 0.386510 
tcmod stretch sawtooth 0.496692 0.396280 0.758238 0.386510 
blendfunc add 
} 
}

textures/pad_garden/wellen3_2
{ 
qer_editorimage textures/pad_garden/wellen.tga 
surfaceparm noimpact 
surfaceparm nolightmap 
nomipmaps 
cull none 
surfaceparm trans 
surfaceparm nonsolid 
surfaceparm nodlight 
deformvertexes move 0.000000 0.000000 0.000000 sawtooth 0 1 0.550810 0.215062 
{ 
clampmap textures/pad_garden/wellen.tga 
tcmod rotate 12.292642 
alphagen wave sawtooth 1.012714 -1.012714 0.550810 0.215062 
rgbgen wave sawtooth 0.747148 -0.747148 0.550810 0.215062 
tcmod stretch sawtooth 0.488470 0.418503 0.550810 0.215062 
blendfunc add 
} 
}

textures/pad_garden/wellen3_3
{ 
qer_editorimage textures/pad_garden/wellen.tga 
surfaceparm noimpact 
surfaceparm nolightmap
nomipmaps
cull none 
surfaceparm trans 
surfaceparm nonsolid 
surfaceparm nodlight 
deformvertexes move 0.000000 0.000000 0.000000 sawtooth 0 1 1.093259 0.268482 
{ 
clampmap textures/pad_garden/wellen.tga 
tcmod rotate 7.173833 
alphagen wave sawtooth 0.962444 -0.962444 1.093259 0.268482 
rgbgen wave sawtooth 0.716947 -0.716947 1.093259 0.268482 
tcmod stretch sawtooth 0.399271 0.423142 1.093259 0.268482 
blendfunc add 
} 
}

textures/pad_garden/wellen3_4
{ 
qer_editorimage textures/pad_garden/wellen.tga 
surfaceparm noimpact 
surfaceparm nolightmap
nomipmaps 
cull none 
surfaceparm trans 
surfaceparm nonsolid 
surfaceparm nodlight 
deformvertexes move 0.000000 0.000000 0.000000 sawtooth 0 1 0.669686 0.210215 
{ 
clampmap textures/pad_garden/wellen.tga 
tcmod rotate 21.939421 
alphagen wave sawtooth 1.023920 -1.023920 0.669686 0.210215 
rgbgen wave sawtooth 0.638075 -0.638075 0.669686 0.210215 
tcmod stretch sawtooth 0.391726 0.652324 0.669686 0.210215 
blendfunc add 
} 
}

textures/pad_garden/wellen3_5
{ 
qer_editorimage textures/pad_garden/wellen.tga 
surfaceparm noimpact 
surfaceparm nolightmap
nomipmaps 
cull none 
surfaceparm trans 
surfaceparm nonsolid 
surfaceparm nodlight 
deformvertexes move 0.000000 0.000000 0.000000 sawtooth 0 1 1.228907 0.215789 
{ 
clampmap textures/pad_garden/wellen.tga 
tcmod rotate 15.530046 
alphagen wave sawtooth 0.950432 -0.950432 1.228907 0.215789 
rgbgen wave sawtooth 0.785540 -0.785540 1.228907 0.215789 
tcmod stretch sawtooth 0.325874 0.732252 1.228907 0.215789 
blendfunc add 
} 
}

textures/pad_garden/wellen3_6
{ 
qer_editorimage textures/pad_garden/wellen.tga 
surfaceparm noimpact 
surfaceparm nolightmap
nomipmaps 
cull none 
surfaceparm trans 
surfaceparm nonsolid 
surfaceparm nodlight 
deformvertexes move 0.000000 0.000000 0.000000 sawtooth 0 1 0.527409 0.303915 
{ 
clampmap textures/pad_garden/wellen.tga 
tcmod rotate 8.849666 
alphagen wave sawtooth 1.098447 -1.098447 0.527409 0.303915 
rgbgen wave sawtooth 0.905087 -0.905087 0.527409 0.303915 
tcmod stretch sawtooth 0.395859 0.421647 0.527409 0.303915 
blendfunc add 
} 
}

textures/pad_garden/wellen3_7
{ 
qer_editorimage textures/pad_garden/wellen.tga 
surfaceparm noimpact 
surfaceparm nolightmap 
nomipmaps 
cull none 
surfaceparm trans 
surfaceparm nonsolid 
surfaceparm nodlight 
deformvertexes move 0.000000 0.000000 0.000000 sawtooth 0 1 0.650606 0.368229 
{ 
clampmap textures/pad_garden/wellen.tga 
tcmod rotate 10.157323 
alphagen wave sawtooth 0.910831 -0.910831 0.650606 0.368229 
rgbgen wave sawtooth 0.628663 -0.628663 0.650606 0.368229 
tcmod stretch sawtooth 0.396371 0.581820 0.650606 0.368229 
blendfunc add 
} 
}

textures/pad_garden/wellen3_8
{ 
qer_editorimage textures/pad_garden/wellen.tga 
surfaceparm noimpact 
surfaceparm nolightmap
nomipmaps 
cull none 
surfaceparm trans 
surfaceparm nonsolid 
surfaceparm nodlight 
deformvertexes move 0.000000 0.000000 0.000000 sawtooth 0 1 1.134458 0.217227 
{ 
clampmap textures/pad_garden/wellen.tga 
tcmod rotate 9.057192 
alphagen wave sawtooth 1.037141 -1.037141 1.134458 0.217227 
rgbgen wave sawtooth 0.722733 -0.722733 1.134458 0.217227 
tcmod stretch sawtooth 0.388113 0.698187 1.134458 0.217227 
blendfunc add 
} 
}

textures/pad_garden/wave0
{ 
qer_editorimage textures/pad_garden/wave0.tga 
surfaceparm noimpact 
surfaceparm nolightmap 
nomipmaps 
cull none 
surfaceparm trans 
surfaceparm nonsolid 
surfaceparm nodlight 
deformvertexes move 0.000000 0.000000 0.000000 sawtooth 0 1 0.765160 0.500000 
{ 
clampmap textures/pad_garden/wave1.tga 
tcmod rotate 5.752586 
alphagen wave sawtooth 1.000000 -0.421894 0.765160 0.500000 
rgbgen wave sawtooth 1.000000 -0.720054 0.765160 0.500000 
tcmod stretch sawtooth 0 0 0 0 
blendfunc add 
} 
{ 
clampmap textures/pad_garden/wave2.tga 
tcmod rotate 5.752586 
alphagen wave sawtooth 1.000000 -0.421894 0.765160 0.500000 
rgbgen wave sawtooth 1.000000 -0.720054 0.765160 0.500000 
tcmod stretch sawtooth 0.177834 0.822166 0.765160 0.500000 
blendfunc add 
} 
}

textures/pad_garden/waterfall2
{ 
qer_editorimage textures/pad_garden/waterstream.tga 
q3map_globaltexture 
surfaceparm nonsolid 
surfaceparm nolightmap 
surfaceparm trans 
surfaceparm noimpact 
surfaceparm water 
tesssize 32 
cull disable 
{ 
map textures/pad_garden/waterstream.tga 
blendfunc gl_one gl_one_minus_src_color 
tcmod scale 0.4 0.55 
tcmod turb .1 .08 .25 .08 
tcmod scroll 0.005 -1 
} 
{ 
map textures/pad_garden/waterstream.tga 
blendfunc gl_one gl_one_minus_src_color 
tcmod scale 0.5 0.45 
tcmod turb .1 .05 .25 .08 
tcmod scroll 0.008 -0.6 
} 
}

textures/pad_garden/gardensand02
{
q3map_nonplanar
q3map_shadeangle 60 l
surfaceparm sandsteps
qer_editorimage textures/pad_garden/gardensand02.tga
{
map $lightmap
rgbgen identity
}
{
map textures/pad_garden/gardensand02.tga
blendfunc filter
}
}

textures/pad_garden/sand003a
{
q3map_nonplanar
q3map_shadeangle 60 l
surfaceparm sandsteps
qer_editorimage textures/pad_garden/sand003a.tga
{
map $lightmap
rgbgen identity
}
{
map textures/pad_garden/sand003a.tga
blendfunc filter
}
}

textures/pad_garden/algen
{
q3map_nonplanar
q3map_shadeangle 60 l
qer_editorimage textures/pad_garden/algen.tga
surfaceparm sandsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_garden/algen.tga
blendfunc filter
}
}

textures/pad_garden/ashes_256
{
q3map_nonplanar
q3map_shadeangle 60 l
qer_editorimage textures/pad_garden/ashes_256.tga
surfaceparm sandsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_garden/ashes_256.tga
blendfunc filter
}
}

textures/pad_garden/nail
{
     cull disable
     surfaceparm alphashadow
     surfaceparm trans	
     surfaceparm nomarks
     tesssize 64
    
     
        {
                map textures/pad_garden/nail.tga
                alphafunc ge128
		depthwrite
		rgbgen identity
        }
        {
		map $lightmap
		rgbgen identity
		blendfunc filter
		depthfunc equal
	}


}

textures/pad_garden/kaktus002
{
     cull disable
     surfaceparm alphashadow
     surfaceparm trans	
     surfaceparm nomarks
     tesssize 64
    
     
        {
                map textures/pad_garden/kaktus002.tga
                alphafunc ge128
		depthwrite
		rgbgen identity
        }
        {
		map $lightmap
		rgbgen identity
		blendfunc filter
		depthfunc equal
	}


}

textures/pad_garden/grasground
{
qer_editorimage textures/pad_garden/grasground.tga
surfaceparm sandsteps

q3map_nonplanar
q3map_shadeangle 60
q3map_lightmapaxis z
q3map_lightmapmergable
q3map_tcgen ivector ( 256 0 0 ) ( 0 256 0 )
q3map_alphamod dotproduct2 ( 0.0 0.0 0.75 )
q3map_lightmapsamplesize 16

{
map textures/pad_garden/sandground.tga 
rgbgen identity
}
{
map textures/pad_garden/grasground.tga 
blendfunc gl_src_alpha gl_one_minus_src_alpha
rgbgen identity
alphagen vertex
detail
}
{
map $lightmap
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_garden/seerosenblatt_move
{
	qer_editorimage textures/pad_garden/seerosenblatt.tga
	deformvertexes wave 194 sin 0 2 0 .2
	deformvertexes wave 30 sin 0 1 0 .3
	deformvertexes wave 194 sin 0 1 0 .1
	surfaceparm nomarks
              surfaceparm sandsteps
	surfaceparm alphashadow
	cull none

	{
		map textures/pad_garden/seerosenblatt.tga
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identity
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc filter
		depthfunc equal
	}
}

textures/pad_garden/fussmatte01
{
surfaceparm carpetsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_garden/fussmatte01.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_garden/liegestoff02
{
surfaceparm carpetsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_garden/liegestoff02.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_garden/lochgitter02
{
surfaceparm latticesteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_garden/lochgitter02.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_garden/lochgitter03
{
surfaceparm latticesteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_garden/lochgitter03.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_garden/lochgitter04
{
surfaceparm latticesteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_garden/lochgitter04.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_garden/lochgitter05
{
surfaceparm latticesteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_garden/lochgitter05.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_garden/rostblack
{
surfaceparm metalsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_garden/rostblack.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_garden/rostbordersmall
{
surfaceparm metalsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_garden/rostbordersmall.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_garden/rostdoorsmall
{
surfaceparm metalsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_garden/rostdoorsmall.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_garden/faltblech
{
surfaceparm metalsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_garden/faltblech.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_garden/purpleflow
{
        qer_editorimage textures/pad_garden/purpleflow.tga
    	surfaceparm trans
	surfaceparm alphashadow
   	surfaceparm nonsolid
	cull none
        nopicmip
	{
		map textures/pad_garden/purpleflow.tga
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identity
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/pad_garden/rocket
{
	qer_editorimage textures/pad_garden/rocket.tga
	{
		map textures/pad_garden/rocket.tga
		rgbgen identity
	}
	{
		map textures/pad_gfx02/tinpad.tga
		blendfunc add
		rgbgen identity
		tcgen environment 
	}
	{
		map $lightmap 
		blendfunc filter
		rgbgen identity
	}
}

textures/pad_garden/metalwhite001big
{
surfaceparm metalsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_garden/metalwhite001big.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_garden/birdfloor_big
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_garden/birdfloor_big.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_garden/teichbrett2_512
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_garden/teichbrett2_512.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_garden/rostsoft
{
surfaceparm metalsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_garden/rostsoft.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_garden/rostrough
{
surfaceparm metalsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_garden/rostrough.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_garden/rostred
{
surfaceparm metalsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_garden/rostred.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_garden/sunchairwood
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_garden/sunchairwood.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_garden/toyblock01
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_garden/toyblock01.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_garden/toyblock02
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_garden/toyblock02.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_garden/toyblock03
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_garden/toyblock03.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_garden/toyblock04
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_garden/toyblock04.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_garden/big_flameblue256
{

		surfaceparm trans
		surfaceparm nomarks
		surfaceparm nonsolid
		qer_editorimage textures/pad_garden/bflame1.tga
		q3map_surfacelight 200
		surfaceparm nolightmap
		cull none

	{
		animmap 10 textures/pad_garden/bflame1.tga textures/pad_garden/bflame2.tga textures/pad_garden/bflame3.tga textures/pad_garden/bflame4.tga textures/pad_garden/bflame5.tga textures/pad_garden/bflame6.tga textures/pad_garden/bflame7.tga textures/pad_garden/bflame8.tga
		blendfunc gl_one gl_one
		rgbgen wave inversesawtooth 0 1 0 10
		
	}	
	{
		animmap 10 textures/pad_garden/bflame2.tga textures/pad_garden/bflame3.tga textures/pad_garden/bflame4.tga textures/pad_garden/bflame5.tga textures/pad_garden/bflame6.tga textures/pad_garden/bflame7.tga textures/pad_garden/bflame8.tga textures/pad_garden/bflame1.tga
		blendfunc gl_one gl_one
		rgbgen wave sawtooth 0 1 0 10
	}	


	{
		map textures/pad_garden/bflameball.tga
		blendfunc gl_one gl_one
		rgbgen wave sin .6 .2 0 .6	
	}

}

textures/pad_garden/red_flame256
{

		surfaceparm trans
		surfaceparm nomarks
		surfaceparm nonsolid
		qer_editorimage textures/pad_garden/sflame1.tga
		q3map_surfacelight 200
		surfaceparm nolightmap
		cull none

	{
		animmap 10 textures/pad_garden/sflame1.tga textures/pad_garden/sflame2.tga textures/pad_garden/sflame3.tga textures/pad_garden/sflame4.tga textures/pad_garden/sflame5.tga textures/pad_garden/sflame6.tga textures/pad_garden/sflame7.tga textures/pad_garden/sflame8.tga
		blendfunc gl_one gl_one
		rgbgen wave inversesawtooth 0 1 0 10
		
	}	
	{
		animmap 10 textures/pad_garden/sflame2.tga textures/pad_garden/sflame3.tga textures/pad_garden/sflame4.tga textures/pad_garden/sflame5.tga textures/pad_garden/sflame6.tga textures/pad_garden/sflame7.tga textures/pad_garden/sflame8.tga textures/pad_garden/sflame1.tga
		blendfunc gl_one gl_one
		rgbgen wave sawtooth 0 1 0 10
	}	


	{
		map textures/pad_garden/sflameball.tga
		blendfunc gl_one gl_one
		rgbgen wave sin .6 .2 0 .6	
	}

}

textures/pad_garden/ship00
{
	qer_editorimage textures/pad_garden/ship00.tga
	{
		map textures/pad_garden/ship00.tga
		rgbgen identity
	}
	{
		map textures/pad_gfx02/tinpad2c.tga
		blendfunc add
		rgbgen identity
		tcgen environment 
	}
	{
		map $lightmap 
		blendfunc filter
		rgbgen identity
	}
}

textures/pad_garden/ship02
{
	qer_editorimage textures/pad_garden/ship02.tga
	{
		map textures/pad_garden/ship02.tga
		rgbgen identity
	}
	{
		map textures/pad_gfx02/tinpad2c.tga
		blendfunc add
		rgbgen identity
		tcgen environment 
	}
	{
		map $lightmap 
		blendfunc filter
		rgbgen identity
	}
}

textures/pad_garden/ship04
{
                surfaceparm metalsteps
	qer_editorimage textures/pad_garden/ship04.tga
	{
		map textures/pad_garden/ship04.tga
		rgbgen identity
	}
	{
		map textures/pad_gfx02/tinpad2c.tga
		blendfunc add
		rgbgen identity
		tcgen environment 
	}
	{
		map $lightmap 
		blendfunc filter
		rgbgen identity
	}
}

textures/pad_garden/ship05
{
	qer_editorimage textures/pad_garden/ship05.tga
	{
		map textures/pad_garden/ship05.tga
		rgbgen identity
	}
	{
		map textures/pad_gfx02/tinpad.tga
		blendfunc add
		rgbgen identity
		tcgen environment 
	}
	{
		map $lightmap 
		blendfunc filter
		rgbgen identity
	}
}

textures/pad_garden/ship06
{

	qer_editorimage textures/pad_garden/ship06.tga
	{
		map textures/pad_garden/ship06.tga
		rgbgen identity
	}
	{
		map textures/pad_gfx02/tinpad.tga
		blendfunc add
		rgbgen identity
		tcgen environment 
	}
	{
		map $lightmap 
		blendfunc filter
		rgbgen identity
	}
}

textures/pad_garden/ship07
{
	qer_editorimage textures/pad_garden/ship07.tga
	{
		map textures/pad_garden/ship07.tga
		rgbgen identity
	}
	{
		map textures/pad_gfx02/tinpad2c.tga
		blendfunc add
		rgbgen identity
		tcgen environment 
	}
	{
		map $lightmap 
		blendfunc filter
		rgbgen identity
	}
}

textures/pad_garden/ship08
{
	qer_editorimage textures/pad_garden/ship08.tga
	{
		map textures/pad_garden/ship08.tga
		rgbgen identity
	}
	{
		map textures/pad_gfx02/tinpad.tga
		blendfunc add
		rgbgen identity
		tcgen environment 
	}
	{
		map $lightmap 
		blendfunc filter
		rgbgen identity
	}
}

textures/pad_garden/ship10
{
	qer_editorimage textures/pad_garden/ship10.tga
	{
		map textures/pad_garden/ship10.tga
		rgbgen identity
	}
	{
		map textures/pad_gfx02/tinpad2c.tga
		blendfunc add
		rgbgen identity
		tcgen environment 
	}
	{
		map $lightmap 
		blendfunc filter
		rgbgen identity
	}
}

textures/pad_garden/radio002
{
	qer_editorimage textures/pad_garden/radio002.tga
	{
		map textures/pad_garden/radio002.tga
		rgbgen identity
	}
	{
		map textures/pad_gfx02/tinpad3.tga
		blendfunc add
		rgbgen identity
		tcgen environment 
	}
	{
		map $lightmap 
		blendfunc filter
		rgbgen identity
	}
}

textures/pad_garden/radio003
{
	qer_editorimage textures/pad_garden/radio003.tga
	{
		map textures/pad_garden/radio003.tga
		rgbgen identity
	}
	{
		map textures/pad_gfx02/tinpad3.tga
		blendfunc add
		rgbgen identity
		tcgen environment 
	}
	{
		map $lightmap 
		blendfunc filter
		rgbgen identity
	}
}

textures/pad_garden/radio004
{
	qer_editorimage textures/pad_garden/radio004.tga
	{
		map textures/pad_garden/radio004.tga
		rgbgen identity
	}
	{
		map textures/pad_gfx02/tinpad3.tga
		blendfunc add
		rgbgen identity
		tcgen environment 
	}
	{
		map $lightmap 
		blendfunc filter
		rgbgen identity
	}
}

textures/pad_garden/radio005
{
	qer_editorimage textures/pad_garden/radio005.tga
	{
		map textures/pad_garden/radio005.tga
		rgbgen identity
	}
	{
		map textures/pad_gfx02/tinpad3.tga
		blendfunc add
		rgbgen identity
		tcgen environment 
	}
	{
		map $lightmap 
		blendfunc filter
		rgbgen identity
	}
}

textures/pad_garden/rostdoorcurve
{
          qer_editorimage textures/pad_garden/rostdoorsmall.tga
           surfaceparm nonsolid		
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/pad_garden/rostdoorsmall.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/pad_metal/testlvlcurve
{
          qer_editorimage textures/pad_metal/testlvlbase.tga
           surfaceparm nonsolid		
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/pad_metal/testlvlbase.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/pad_wallout/wall_stonecurve
{
          qer_editorimage textures/pad_wallout/wall_stone043.tga
           surfaceparm nonsolid		
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/pad_wallout/wall_stone043.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/pad_gfx/glass_dark
{
	qer_editorimage textures/pad_gfx/glass_dark.tga
        surfaceparm trans	
	cull none
	surfaceparm nolightmap
	qer_trans 	0.5
     
        {
		map textures/pad_gfx/glass_dark.tga
                tcgen environment
		blendfunc gl_one gl_one
		rgbgen identity
	}
        {
		map $lightmap
		rgbgen identity
		blendfunc filter
	}
           
}

textures/pad_gfx/flare
{
    deformvertexes autosprite
    surfaceparm trans
    surfaceparm nomarks
    surfaceparm nolightmap
    cull none
          {
            clampmap textures/pad_gfx/flare.tga
            blendfunc gl_one gl_one
          }
}

textures/pad_gfx02/busch
{
        qer_editorimage textures/pad_gfx02/busch.tga
    	surfaceparm trans
	surfaceparm alphashadow
	surfaceparm playerclip
   	surfaceparm nonsolid
	cull none
        nopicmip
	{
		map textures/pad_gfx02/busch.tga
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identity
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/pad_gfx02/rollo
{
        qer_editorimage textures/pad_gfx02/rollo.tga
    	surfaceparm trans
	surfaceparm alphashadow
	surfaceparm playerclip
   	surfaceparm nonsolid
	cull none
        nopicmip
	{
		map textures/pad_gfx02/rollo.tga
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identity
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/pad_gfx02/gitter01
{
        qer_editorimage textures/pad_gfx02/git01.tga
    	surfaceparm trans
	surfaceparm alphashadow
	surfaceparm playerclip
   	surfaceparm nonsolid
	cull none
        nopicmip
	{
		map textures/pad_gfx02/git01.tga
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identity
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/pad_gfx02/col01
{
	
        {
		rgbgen identity
		map $lightmap
	}
	{
		map textures/pad_gfx02/col01.tga
		blendfunc gl_dst_color gl_src_alpha
		rgbgen identity
		alphagen lightingspecular
	}
        {
		map textures/pad_gfx02/tinpad.tga
                tcgen environment
		blendfunc gl_one gl_one
		rgbgen identity
	}
       
        {
		map textures/pad_gfx02/col01.tga
		
                blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/pad_gfx02/metal06
{
	
        {
		rgbgen identity
		map $lightmap
	}
	{
		map textures/pad_gfx02/metal06.tga
		blendfunc gl_dst_color gl_src_alpha
		rgbgen identity
		alphagen lightingspecular
	}
        {
		map textures/pad_gfx02/tinpad.tga
                tcgen environment
		blendfunc gl_one gl_one
		rgbgen identity
	}
       
        {
		map textures/pad_gfx02/metal06.tga
		
                blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/pad_gfx02b/desk04
{
	q3map_lightimage textures/pad_gfx02b/desk04.tga
	q3map_surfacelight 70

        {
		map textures/pad_gfx02b/desk04.tga
		rgbgen identity
	}
	
        {
		map textures/pad_gfx02b/comp_line02.tga
		blendfunc add
		rgbgen identity
		tcmod scroll 0 1
	}

        {
		map textures/pad_gfx02b/compsnowb.tga
	        blendfunc add
                rgbgen identity
		tcmod scroll 3 3
	}

	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
	}
	{
		map $lightmap
		tcgen environment
		tcmod scale .5 .5
		rgbgen wave sin .25 0 0 0
		blendfunc add
	}
}

textures/pad_gfx02b/git001d
{
     cull disable
     surfaceparm alphashadow
     surfaceparm trans	
     surfaceparm nomarks
     tesssize 64
    
     
        {
                map textures/pad_gfx02b/git001d.tga
                alphafunc ge128
		depthwrite
		rgbgen vertex
        }
        {
		map $lightmap
		rgbgen identity
		blendfunc filter
		depthfunc equal
	}


}

textures/pad_gfx02b/beam_red
{
        surfaceparm trans	
        surfaceparm nomarks	
        surfaceparm nonsolid
	surfaceparm nolightmap
	cull none
	surfaceparm nomipmaps
        
	{
		map textures/pad_gfx02b/beam_red.tga
                tcmod scroll .4 0
                blendfunc add
        }
     
}

textures/pad_gfx02b/beam_blue
{
        surfaceparm trans	
        surfaceparm nomarks	
        surfaceparm nonsolid
	surfaceparm nolightmap
	cull none
	surfaceparm nomipmaps
        
	{
		map textures/pad_gfx02b/beam_blue.tga
                tcmod scroll .4 0
                blendfunc add
        }
     
}

textures/pad_gfx02b/beam_grey
{
        surfaceparm trans	
        surfaceparm nomarks	
        surfaceparm nonsolid
	surfaceparm nolightmap
	cull none
	surfaceparm nomipmaps
        
	{
		map textures/pad_gfx02b/beam_grey.tga
                tcmod scroll .4 0
                blendfunc add
        }
     
}

textures/pad_gfx02b/beam_green
{
        surfaceparm trans	
        surfaceparm nomarks	
        surfaceparm nonsolid
	surfaceparm nolightmap
	cull none
	surfaceparm nomipmaps
        
	{
		map textures/pad_gfx02b/beam_green.tga
                tcmod scroll .4 0
                blendfunc add
        }
     
}

textures/pad_gfx02b/padfog_yel
{
		qer_editorimage textures/pad_gfx02b/padfog_yel.tga
		surfaceparm	trans
		surfaceparm	nonsolid
		surfaceparm	fog
		surfaceparm	nolightmap

		fogparms ( .615 .309 0 ) 616
}

textures/pad_gfx02b/padmove05
{
	tesssize 128
	deformvertexes wave 100 sin 4 3 0 0.3
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/pad_gfx02b/padmove05.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/pad_gfx02b/old_padflagblack
{
     cull disable
     surfaceparm alphashadow
     surfaceparm trans	
     surfaceparm nomarks
     tesssize 64
     deformvertexes wave 30 sin 0 3 0 .2
     deformvertexes wave 100 sin 0 3 0 .7
     
        {
                map textures/pad_gfx02b/old_padflagblack.tga
                alphafunc ge128
		depthwrite
		rgbgen vertex
        }
        {
		map $lightmap
		rgbgen identity
		blendfunc filter
		depthfunc equal
	}


}

textures/pad_flowerfx/grass2_move
{
	qer_editorimage textures/pad_flowerfx/pad_leaf2.tga
	deformvertexes wave 194 sin 0 2 0 .2
	deformvertexes wave 30 sin 0 1 0 .3
	deformvertexes wave 194 sin 0 1 0 .1
	surfaceparm nomarks
	surfaceparm alphashadow
	cull none

	{
		map textures/pad_flowerfx/pad_leaf2.tga
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identity
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc filter
		depthfunc equal
	}
}

textures/pad_flowerfx/leaf04_move
{
	qer_editorimage textures/pad_flowerfx/blatt.tga
	deformvertexes wave 194 sin 0 2 0 .2
	deformvertexes wave 30 sin 0 1 0 .3
	deformvertexes wave 194 sin 0 1 0 .1
	surfaceparm nomarks
	surfaceparm alphashadow
	cull none

	{
		map textures/pad_flowerfx/blatt.tga
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identity
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc filter
		depthfunc equal
	}
}

textures/pad_kitchen/potwand
{
	surfaceparm metalsteps
                qer_editorimage textures/pad_kitchen/potwand.tga
	{
		map textures/pad_kitchen/potwand.tga
		rgbgen identity
	}
	{
		map textures/pad_gfx02/tinpad3.tga
		blendfunc add
		rgbgen identity
		tcgen environment 
	}
	{
		map $lightmap 
		blendfunc filter
		rgbgen identity
	}
}

textures/pad_kitchen/microglass04
{
              surfaceparm trans
	q3map_nolightmap
	q3map_onlyvertexlighting
    {
        map textures/pad_kitchen/microglass04.tga
        blendfunc gl_one gl_one
    }
}

textures/pad_kitchen/lighty
{
    q3map_surfacelight 500
    surfaceparm nolightmap
    {
        map textures/pad_kitchen/lighty.tga
    }
}

models/mapobjects/pad_cups/cup002
{
	cull none
	nopicmip
	nomipmaps
	

	{
		map models/mapobjects/pad_cups/cup002.tga
		
		
		rgbgen vertex 
        }
	{
		map $lightmap
		tcgen environment
		blendfunc filter
	}
	{
		map textures/pad_gfx02/tinpad3.tga
		blendfunc gl_one gl_one
		tcgen environment
                rgbgen vertex 
	}
}

models/mapobjects/pad_cups/handle
{
	cull none
	nopicmip
	nomipmaps
	

	{
		map models/mapobjects/pad_cups/handle.tga
		
		
		rgbgen vertex 
        }
	{
		map $lightmap
		tcgen environment
		blendfunc filter
	}
	{
		map textures/pad_gfx02/tinpad3.tga
		blendfunc gl_one gl_one
		tcgen environment
                rgbgen vertex 
	}
}

models/mapobjects/pad_tins/coke1
{
	cull none
	nopicmip
	nomipmaps
	

	{
		map models/mapobjects/pad_tins/coke1.tga
		
		
		rgbgen vertex 
        }
	{
		map $lightmap
		tcgen environment
		blendfunc filter
	}
	{
		map textures/pad_gfx02/tinpad3.tga
		blendfunc gl_one gl_one
		tcgen environment
                rgbgen vertex 
	}
}

models/mapobjects/pad_tins/cola_bottom
{
	cull none
	nopicmip
	nomipmaps
	

	{
		map models/mapobjects/pad_tins/cola_bottom.tga
		
		
		rgbgen vertex 
        }
	{
		map $lightmap
		tcgen environment
		blendfunc filter
	}
	{
		map textures/pad_gfx02/tinpad3.tga
		blendfunc gl_one gl_one
		tcgen environment
                rgbgen vertex 
	}
}

models/mapobjects/pad_tins/cola_top
{
	cull none
	nopicmip
	nomipmaps
	

	{
		map models/mapobjects/pad_tins/cola_top.tga
		
		
		rgbgen vertex 
        }
	{
		map $lightmap
		tcgen environment
		blendfunc filter
	}
	{
		map textures/pad_gfx02/tinpad3.tga
		blendfunc gl_one gl_one
		tcgen environment
                rgbgen vertex 
	}
}

models/mapobjects/pad_ducks/pad_duck
{
	cull none
	nopicmip
	nomipmaps
	

	{
		map models/mapobjects/pad_ducks/pad_duck.tga
		
		
		rgbgen vertex 
        }
	{
		map $lightmap
		tcgen environment
		blendfunc filter
	}
	{
		map textures/pad_gfx02/tinpad3.tga
		blendfunc gl_one gl_one
		tcgen environment
                rgbgen vertex 
	}
}

models/mapobjects/pad_sunflower/sunhead
{
	cull none
	nopicmip
	nomipmaps
	{
		map models/mapobjects/pad_sunflower/sunhead.tga
		alphafunc ge128
		rgbgen vertex
	}
}

models/mapobjects/pad_sunflower/sunleaf1
{
	cull none
	nopicmip
	nomipmaps
	{
		map models/mapobjects/pad_sunflower/sunleaf1.tga
		alphafunc ge128
		rgbgen vertex
	}
}

models/mapobjects/pad_sunflower/sunleaf2
{
	cull none
	nopicmip
	nomipmaps
	{
		map models/mapobjects/pad_sunflower/sunleaf2.tga
		alphafunc ge128
		rgbgen vertex
	}
}

models/mapobjects/pad_ddmix/plants/flower_pink
{
	surfaceparm alphashadow
	cull disable
	nomipmaps
	{
		map models/mapobjects/pad_ddmix/plants/flower_pink.tga
		rgbgen vertex
		alphafunc ge128
	}
}

models/mapobjects/pad_ddmix/plants/tulip1
{
	surfaceparm alphashadow
	cull disable
	nomipmaps
	{
		map models/mapobjects/pad_ddmix/plants/tulip1.tga
		rgbgen vertex
		alphafunc ge128
	}
}

models/mapobjects/pad_ddmix/plants/water_lily
{
	surfaceparm alphashadow
	cull disable
	nomipmaps
	{
		map models/mapobjects/pad_ddmix/plants/water_lily.tga
		rgbgen vertex
		alphafunc ge128
	}
}

models/mapobjects/pad_ddmix/plants/flower_yellow
{
	surfaceparm alphashadow
	cull disable
	nomipmaps
	{
		map models/mapobjects/pad_ddmix/plants/flower_yellow.tga
		rgbgen vertex
		alphafunc ge128
	}
}

models/mapobjects/pad_ddmix/plants/waterplant1
{
	surfaceparm alphashadow
	cull disable
	nomipmaps
	deformvertexes wave 194 sin 0 2 0 0.3
	{
		map models/mapobjects/pad_ddmix/plants/waterplant1.tga
		rgbgen vertex
		alphafunc ge128
	}
}

models/mapobjects/pad_ddmix/plants/cane
{
	surfaceparm alphashadow
	cull disable
	nomipmaps
	{
		map models/mapobjects/pad_ddmix/plants/cane.tga
		rgbgen vertex
		alphafunc ge128
	}
}

models/mapobjects/pad_ddmix/trashcan/lamp_sewer_dirty
{
	cull disable
	{
		map models/mapobjects/pad_ddmix/trashcan/lamp_sewer_dirty.tga
	}
}

models/mapobjects/pad_ddmix/trashcan/lamp_sewer_unlit
{
	surfaceparm nolightmap
	{
		map models/mapobjects/pad_ddmix/trashcan/lamp_sewer_unlit.tga
	}
}

models/mapobjects/pad_ddmix/trashcan/bush
{
	surfaceparm alphashadow
	cull disable
	{
		map models/mapobjects/pad_ddmix/trashcan/bush.tga
		rgbgen vertex
		alphafunc ge128
	}
}

textures/pad_pirate/wood_line
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_pirate/wood_line.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_pirate/planke02
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_pirate/planke02.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_pirate/shipbalken
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_pirate/shipbalken.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_pirate/seicurve
{
          qer_editorimage textures/pad_pirate/seil.tga
           surfaceparm nonsolid		
	{
		map $lightmap
		rgbgen identity
	}
	{
		map textures/pad_pirate/seil.tga
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

textures/pad_metal/borderalu_a
{
surfaceparm metalsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_metal/borderalu_a.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_metal/borderfloor_a
{
surfaceparm metalsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_metal/borderfloor_a.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_metal/ground_b
{
surfaceparm metalsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_metal/ground_b.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_metal/testlvlbase
{
surfaceparm metalsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_metal/testlvlbase.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_metal/yb2
{
surfaceparm metalsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_metal/yb2.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_floorin/metalfloor001
{
surfaceparm metalsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_floorin/metalfloor001.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_objects/ofen2
{
surfaceparm metalsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_objects/ofen2.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_objects02/metalu
{
surfaceparm metalsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_objects02/metalu.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_pete/mp-tree-stumpb
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_pete/mp-tree-stumpb.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_pete/mp-wood2b
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_pete/mp-wood2b.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_pete/mp-wood9
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_pete/mp-wood9.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_wallin/wall_defect
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_wallin/wall_defect.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_wallout/rost005_512
{
surfaceparm metalsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_wallout/rost005_512.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_wood/span128
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_wood/span128.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_wood/wood020blacksmall
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_wood/wood020blacksmall.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_wood/wood076
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_wood/wood076.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_wood/wood093c
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_wood/wood093c.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

textures/pad_woodobjects/strokematch
{
surfaceparm woodsteps
{
map $lightmap
rgbgen identity
}
{
map textures/pad_woodobjects/strokematch.tga
blendfunc gl_dst_color gl_zero
rgbgen identity
}
}

